uuid: 7be14b60-c6c2-4e3b-8808-a8ba4318ccfd
langcode: es
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: r_A0T3aTqGDwLyvoH7wLps-0PM--RHlS8UsiJe_Ac64
id: node.search_index
label: 'Índice de búsqueda'
description: ''
targetEntityType: node
cache: true
